builddir = /build
pkgbuild_sha256sum = ad7cb1143116f78597e44d37edb25a29333aa598f0c524b52e1e302ad5936558
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
